Subject: RE: [JAGNUTS] JAGNUTS GRILLE BADGES

From: "Bob Burnyeat" <[email-masked]>
Date: Mon, 28 Aug 2006 13:14:13 -0600

Not everyone has badge bars, but they likely could be attached to a
grill. however.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of M.E. & E.A. Driver
Sent: Monday, August 28, 2006 12:33 PM
To: [email-masked]
Subject: Re: [JAGNUTS] JAGNUTS GRILLE BADGES

Hi Bob

Are you going with the true badge bar type or the bolt into the grill
spaces type  - I'm for the true badge bar type not the SBCC type.

Kind regards
Ed

Bob England - Mechanical Design Group wrote:
> Yes ... I heard this from both Mike and yourself, so I am going to go 
> for one that has holes for bolts, rather than a soldered threaded bit.
> 
> Bob England
> 
> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Bob Burnyeat
> Sent: August 28, 2006 11:56 AM
> To: [email-masked]
> Subject: RE: [JAGNUTS] JAGNUTS GRILLE BADGES
> 
> I'm not sure what you're ordering, but the SBCC ones have a place to 
> run a bolt thru on outside edges. This works great. The Jonat badges 
> had a lug on the back which pulled off right away. I'd avoid the Jonat
type.
> 
> 
> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]
> On Behalf Of Bob England - Mechanical Design Group
> Sent: Monday, August 28, 2006 9:16 AM
> To: 'JAGNUTS'
> Subject: [JAGNUTS] JAGNUTS GRILLE BADGES
> 
> 
> 
> With Ken's assistance, I ordered a sample grille badge today.  If this

> turns out OK, grille badges will be less than I had originally 
> anticipated (in the order of $15 to $20 each).  I'll send a photo of 
> the sample as soon as it arrives (and bring it to coffee too.)
> 
>  
> 
> If you want to see your payment status, see
> 
> http://nonprofits.accesscomm.ca/jagnuts/WhoWantsBadges.htm
> 
>  
> 
> Bob
> 
> http://nonprofits.accesscomm.ca/jagnuts/jagnuts.htm
> 
> [demime 1.01d removed an attachment of type application/ms-tnef which 
> had a name of winmail.dat] 
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________